admin-ajax.php warning max input vars excedido em plugins pops em camadas

Toda vez que eu tento salvar minhas modificações no plugin Layared pop-ups, eu tenho uma mensagem “Serviço não disponível” e minhas modificações não são salvas.
Quando eu olho para o inspetor do elemento eu tenho isso:

"Warning: Unknown: Input variables exceeded 1000. To in crease the limit change max_input_vars in php.ini. in Unknown on line 0"

Eu tentei aumentar esse limite adicionando isso no arquivo .htaccess:

php_value max_input_vars 4000

Mas não funciona. Além disso, não tenho access ao arquivo php.ini do meu servidor porque é um servidor mutualizado. Eu tentei editar um arquivo php.ini na raiz do meu site wordpress e indicando o caminho certo para o meu .htaccess, mas sem bons resultados.

Solutions Collecting From Web of "admin-ajax.php warning max input vars excedido em plugins pops em camadas"